package com.eactive.eai.rms.onl.statistics.trand.service;

import java.util.List;

import com.eactive.eai.rms.onl.statistics.eaisvcname.vo.StatisticsForm;

public interface TransitionService {

    public List getFindTransitionData(StatisticsForm statisticsForm) throws Exception;

    public List findTrandArray(StatisticsForm statisticsForm)
            throws Exception;
}
